#ifndef S4Level2_h

#define S4Level2_h
#include <TObject.h>
#include <S4Struct.h>

class S4Level2 : public TObject {
 public:
  S4Level2();
  S4Level2*   GetS4Level2(){return this;};  // <<<ELENA	

  void SetFromLevel2Struct(cS4Level2 *l2);
  void GetLevel2Struct(cS4Level2 *l2) const;

  void Clear();
  
  Float_t S4calibrated;
  Float_t S4adc;
  Int_t unpackError;
  ClassDef(S4Level2, 2)
};
#endif
